Skip to main content
GET
/
api
/
v1
/
visibility
/
get_score
cURL
curl --request GET \
  --url http://api.quno.ai/api/v1/visibility/get_score \
  --header 'Authorization: Bearer <token>'
[
  {
    "day": "2023-12-25"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

input_start_date
string<date>
required

Start date in YYYY-MM-DD format

input_end_date
string<date>
required

End date in YYYY-MM-DD format

input_model_name
enum<string>
required

Name of the model to use The specific model to use for analysis

Available options:
chatgpt,
perplexity,
google-overview,
gemini,
deepseek,
claude

Response

Ranking response

day
string<date>
required

The date this visibility data represents

{key}
number<float> | null

For brand's ID (uuid), visibility percentage for the brand (0–100)